CVE-2017-7895 on Ubuntu 16.04 LTS (xenial)

共0人围观 0 次评论

Linux kernel NFSv2和NFSv3服务器安全绕过漏洞 Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。 NFSv2和NFSv3 server都是其中的服务器端。  Linux kernel 4.10.13及之前版本中的NFSv2和NFSv3服务器存在安全绕过漏洞。 远程攻击者可利用该漏洞借助发送特制的请求执行未经授权的操作。 本地提权漏洞,攻击者通过该漏洞可以直接获取 root 权 ...